## r-cran-fancova 0.6

=== DESCRIPTION ===
Package: fANCOVA
Title: Nonparametric Analysis of Covariance
Version: 0.6-1
Authors@R: c( 
    person(given = "Xiaofeng",
           family = "Wang",
           role = c("aut", "cre"),
           email = "wangx6@ccf.org"),
    person(given = "Xinge",
           family = "Ji",
           role = c("ctb"),
           email = "jix@ccf.org"))
Description: A collection of R functions to perform nonparametric 
    analysis of covariance for regression curves or surfaces. 
    Testing the equality or parallelism of nonparametric curves 
    or surfaces is equivalent to analysis of variance (ANOVA) or 
    analysis of covariance (ANCOVA) for one-sample functional data. 
    Three different testing methods are available in the package, 
    including one based on L-2 distance, one based on an ANOVA 
    statistic, and one based on variance estimators.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-11-12 23:45:18 UTC; jix
Author: Xiaofeng Wang [aut, cre],
  Xinge Ji [ctb]
Maintainer: Xiaofeng Wang <wangx6@ccf.org>
Repository: CRAN
Date/Publication: 2020-11-13 16:40:02 UTC

## r-cran-fancova 0.6-1

=== debian/changelog ===
r-cran-fancova (0.6-1-2) unstable; urgency=medium

  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:30:04 +0200

r-cran-fancova (0.6-1-1) unstable; urgency=medium

  * Initial release (closes: #989097)

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 21:40:05 +0200

=== debian/control ===
Source: r-cran-fancova
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fancova
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fancova.git
Homepage: https://cran.r-project.org/package=fANCOVA
Rules-Requires-Root: no

Package: r-cran-fancova
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R nonparametric analysis of covariance
 A collection of R functions to perform nonparametric
 analysis of covariance for regression curves or surfaces.
 Testing the equality or parallelism of nonparametric curves
 or surfaces is equivalent to analysis of variance (ANOVA) or
 analysis of covariance (ANCOVA) for one-sample functional data.
 Three different testing methods are available in the package,
 including one based on L-2 distance, one based on an ANOVA
 statistic, and one based on variance estimators.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fANCOVA_([-\d.]*)\.tar\.gz
